Subject: Re: Emacs crashes with adding space character
From: Paul Eggert <[email-masked]>
To: Ranjan Maitra <[email-masked]>
Cc: [email-masked]
Date: Sun, 16 Apr 2017 12:24:59 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Ranjan Maitra wrote:
> PS: I was able to compile the git version and at least now, I could not replicate the bug on this little file using the newly-compiled emacs.

Thanks for checking. Closing the bug report.

> Is there a date for the release of a new version?

Not that I know of. I don't know what's holding things up. For some time I've 
thought that users are suffering significantly more by not having the new 
release than they would suffer by getting it "prematurely".